=== debian/control ===
Source: mailcap
Maintainer: Mime-Support Packagers <team+debian-mimesupport-packagers@tracker.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>
Section: utils
Priority: optional
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/mailcap
Vcs-Git: https://salsa.debian.org/debian/mailcap.git

Package: mailcap
Architecture: all
Multi-Arch: foreign
Depends: perl, media-types
Replaces: mime-support (<= 3.64)
Breaks: mime-support (<= 3.64)
Recommends: bzip2,
            file,
            xz-utils
Provides: run-mailcap
Description: Debian's mailcap system, and support programs
 The mailcap system associates media types with programs that can handle them,
 using system and user configuration files.  A file's media type is determined
 by its extension or by running the "file" command if available.
 .
 Other packages register their programs as viewers/editors/composers/etc by
 placing mailcap entry files or FreeDesktop menu entries in predetermined
 directories monitored by this package's dpkg triggers.
 .
 This package provides a "run-mailcap" program to open arbitrary files, and in
 addition the "see", "edit", "compose", and "print" aliases to display, alter,
 create, and print (respectively).
 .
 This package also provides the "debian-view" utility to handle Debian packages
 interactively.
