## mailcap 3.68ubuntu1

=== debian/changelog ===
mailcap (3.68ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.
  * Dropped changes, included in Debian:
    - Fix wrong boundary condition for Breaks/Replaces.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Jan 2021 17:59:43 -0800

mailcap (3.68) unstable; urgency=medium

  [Steve Langasek]
  3229621 Correct boundary condition for Breaks/Replaces. Closes: #975347

  [Charles Plessy]
  a2f1cb3 Provide /usr/bin/open with the Debian alternatives system.
  66f82f1 Prevent run-mailcap from opening a temporary file copy
          when run as "open".
  e2da2da Replace deprecated tempfile with mktemp.
          Thanks to Manoj Kummini (Closes: 974851)

 -- Charles Plessy <plessy@debian.org>  Sun, 27 Dec 2020 08:54:58 +0900

mailcap (3.67ubuntu1) hirsute; urgency=medium

  * Add "cautious-launcher" for handling execution of files that are
    outside /usr and /opt.
  * Fix wrong boundary condition for Breaks/Replaces.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 Nov 2020 11:24:06 -0800
