## mailcap 3.69

=== debian/changelog ===
mailcap (3.69) unstable; urgency=high

  7e52733 Revert 66f82f1 that broke opening of file names with unquoted
          characters and created a possibility to inject arbitrary
          commmands. Thanks to Marriott NZ (Closes: #982060)
  831845e Correct inaccuracy in run-mailcap's manual page.
          Thanks to Marriott NZ

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Feb 2021 03:24:36 +0900
