## mailcap 3.69ubuntu1

=== debian/changelog ===
mailcap (3.69ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Apr 2021 18:49:24 -0700
