## mailcap 3.70

=== debian/changelog ===
mailcap (3.70) unstable; urgency=medium

  1cc4515 Replace deprecated `which` by `command -v`.
          Thanks to Vincent Lefevre (Closes: #992574)

 -- Charles Plessy <plessy@debian.org>  Sat, 21 Aug 2021 08:18:46 +0900
