## mailcap 3.70+nmu1

=== debian/changelog ===
mailcap (3.70+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * update-mime: when processing a desktop file, ignore everything outside the
    "Desktop Entry" group (closes: #1000588).  Thanks to Simon McVittie for the
    patch!

 -- Julien Cristau <jcristau@debian.org>  Mon, 29 Nov 2021 14:07:27 +0100
