=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: perl, media-types
-Replaces: mime-support (<= 3.64)
-Breaks: mime-support (<= 3.64)
+Replaces: mime-support (<< 3.65)
+Breaks: mime-support (<< 3.65)
 Recommends: bzip2,
             file,
             xz-utils
