=== debian/rules ===
#! /usr/bin/make -f
#
# Debian rules for building Mime-Support
#


package	:= mailcap

default:
	@echo "Build 'binary' or 'clean'?"
	@echo " "


clean:
	test -f debian/rules
	rm -f debian/substvars debian/files debian/debhelper.log build-stamp
	-rm -rf debian/tmp debian/*~ *~

# Do nothing in build, build-arch and build-indep, but provide those targets.
build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	touch build-stamp

binary-indep:
	test -f debian/rules
	test root = "`whoami`"
	-rm -rf debian/tmp
	mkdir -p debian/tmp/DEBIAN debian/tmp/etc debian/tmp/usr/lib/mime/packages
	mkdir -p debian/tmp/usr/share/doc/$(package) debian/tmp/usr/sbin debian/tmp/usr/bin
	mkdir -p debian/tmp/usr/share/man/man1 debian/tmp/usr/share/man/man5 debian/tmp/usr/share/man/man8
	chmod -R 755 debian/tmp
	install -m 644 mailcap    		debian/tmp/usr/lib/mime/
	install -m 644 mailcap.order   		debian/tmp/etc/
	install -m 644 mailcap.man		debian/tmp/usr/share/man/man5/mailcap.5
	install -m 644 mailcap.order.man	debian/tmp/usr/share/man/man5/mailcap.order.5
	install -m 755 update-mime		debian/tmp/usr/sbin/
	install -m 644 update-mime.man		debian/tmp/usr/share/man/man8/update-mime.8
	install -m 755 run-mailcap		debian/tmp/usr/bin/
	install -m 644 run-mailcap.man		debian/tmp/usr/share/man/man1/run-mailcap.1
	install -m 644 debian/changelog		debian/tmp/usr/share/doc/$(package)/changelog
	install -m 644 debian/copyright		debian/tmp/usr/share/doc/$(package)/copyright
	install -m 755 debian-view		debian/tmp/usr/lib/mime/
#	install -m 755 playaudio		debian/tmp/usr/lib/mime/
#	install -m 755 playdsp			debian/tmp/usr/lib/mime/
	install -m 644 mailcap.entries		debian/tmp/usr/lib/mime/packages/mailcap
	install -m 755 debian/postinst		debian/tmp/DEBIAN/postinst
	install -m 755 debian/prerm		debian/tmp/DEBIAN/prerm
	install -m 644 debian/conffiles		debian/tmp/DEBIAN/conffiles
	install -m 644 debian/triggers		debian/tmp/DEBIAN/triggers
	cd debian/tmp/usr/share/man; gzip --best --force --no-name --verbose */*
	cd debian/tmp/usr/share/doc/$(package); gzip --best --no-name --verbose *
	cd debian/tmp/usr/share/doc/$(package); gunzip copyright.gz
	cd debian/tmp/usr/bin; ln -s run-mailcap see
	cd debian/tmp/usr/bin; ln -s run-mailcap edit
	cd debian/tmp/usr/bin; ln -s run-mailcap compose
	cd debian/tmp/usr/bin; ln -s run-mailcap print
	cd debian/tmp/usr/share/man/man1; ln -s run-mailcap.1.gz see.1.gz
	cd debian/tmp/usr/share/man/man1; ln -s run-mailcap.1.gz edit.1.gz
	cd debian/tmp/usr/share/man/man1; ln -s run-mailcap.1.gz compose.1.gz
	cd debian/tmp/usr/share/man/man1; ln -s run-mailcap.1.gz print.1.gz
	# Generate DEBIAN/md5sums, excluding conffiles.  Code pasted from dh_md5sums.
	(cd debian/tmp >/dev/null ; find . -type f ! -path "./etc/mailcap.order"  ! -regex './DEBIAN/.*' -printf '%P\0' | LC_ALL=C sort -z | xargs -r0 md5sum > DEBIAN/md5sums) >/dev/null
	chmod 644 debian/tmp/DEBIAN/md5sums
	chown 0:0 debian/tmp/DEBIAN/md5sums
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R go=rX     debian/tmp
	find debian/tmp -newermt "@$$SOURCE_DATE_EPOCH" -print0 | \
		xargs -0r touch --no-dereference --date="@$$SOURCE_DATE_EPOCH"
	dpkg --build debian/tmp
	dpkg-name -o -s .. debian/tmp.deb

binary-arch:

binary: binary-indep
	@echo "Binaries made"


# local variables:
# tab-width: 8
# end:
