## mailcap 3.70+nmu1ubuntu1

=== debian/changelog ===
mailcap (3.70+nmu1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Dec 2021 15:14:00 -0800

mailcap (3.70ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Oct 2021 09:54:44 -0700
