## mailcap 3.72ubuntu1

=== debian/changelog ===
mailcap (3.72ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2073150). Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Mateus Rodrigues de Morais <mateus.morais@canonical.com>  Mon, 15 Jul 2024 16:16:54 -0300

mailcap (3.72) unstable; urgency=medium

  a3d5c4e Suppress the output of command -v (Closes: #1072516)

 -- Charles Plessy <plessy@debian.org>  Tue, 04 Jun 2024 22:07:56 +0900

mailcap (3.71) unstable; urgency=medium

  [ Christian Göttsche ]
  ea940af debian/postinst: set correct SELinux context for /etc/mailcap.

  [ Julien Cristau ]
  79285fc update-mime: convert .desktop file's TryExec to a
          test= field for the mailcap entry (Closes: #964173)

  [ Charles Plessy ]
  4cccacb Re-allow program constants to be overridden by configuration files.
          Thanks to Yair Yarom (Closes: #1005180)
  e172852 run-mailcap: hardcode `file` path to /usr/bin/file.
          Thanks again to Yair Yarom (Closes: #1071961)
  675cf39 Update standards version to 4.7.0, no changes needed.
  8332321 Fix use of two-font macros in manual pages.
          Thanks to Bjarni Ingi Gislason (Closes: #935053, #935059)

  [ Debian Janitor ]
  bf52628 Update standards version to 4.6.1, no changes needed.

  [ наб ]
  14f3b5d run-mailcap: support zstd encoding (/.zstd?$/)

  [ Max Nikulin ]
  692501c update-mime: protect semicolons in Exec .desktop entries
          (Closes: #1071036)


 -- Charles Plessy <plessy@debian.org>  Sun, 02 Jun 2024 20:49:28 +0900
