=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Charles Plessy <plessy@debian.org>
 Section: utils
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/mailcap
 Vcs-Git: https://salsa.debian.org/debian/mailcap.git
