## mailcap 3.74

=== debian/changelog ===
mailcap (3.74) unstable; urgency=medium

  636a1ce Respect TMPDIR. Thanks Michael Gold and наб (Closes: #1087340)

 -- Charles Plessy <plessy@debian.org>  Tue, 12 Nov 2024 08:56:25 +0900

mailcap (3.73) unstable; urgency=medium

  [ Niels Thykier ]
  a8dfb9e Support building mailcap without needing `fakeroot`.

  [ Nick Lott ]
  59c3b11 Use perl tempfile function.

 -- Charles Plessy <plessy@debian.org>  Sun, 10 Nov 2024 12:28:44 +0900
