## mailcap 3.74ubuntu1

=== debian/changelog ===
mailcap (3.74ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2090933). Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Mateus Rodrigues de Morais <mateus.morais@canonical.com>  Tue, 03 Dec 2024 09:53:02 -0300
