=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,6 @@
 
 binary-indep:
 	test -f debian/rules
-	test root = "`whoami`"
 	-rm -rf debian/tmp
 	mkdir -p debian/tmp/DEBIAN debian/tmp/etc debian/tmp/usr/lib/mime/packages
 	mkdir -p debian/tmp/usr/share/doc/$(package) debian/tmp/usr/sbin debian/tmp/usr/bin
@@ -64,14 +63,11 @@
 	# Generate DEBIAN/md5sums, excluding conffiles.  Code pasted from dh_md5sums.
 	(cd debian/tmp >/dev/null ; find . -type f ! -path "./etc/mailcap.order"  ! -regex './DEBIAN/.*' -printf '%P\0' | LC_ALL=C sort -z | xargs -r0 md5sum > DEBIAN/md5sums) >/dev/null
 	chmod 644 debian/tmp/DEBIAN/md5sums
-	chown 0:0 debian/tmp/DEBIAN/md5sums
 	dpkg-gencontrol
-	chown -R root.root debian/tmp
 	chmod -R go=rX     debian/tmp
 	find debian/tmp -newermt "@$$SOURCE_DATE_EPOCH" -print0 | \
 		xargs -0r touch --no-dereference --date="@$$SOURCE_DATE_EPOCH"
-	dpkg --build debian/tmp
-	dpkg-name -o -s .. debian/tmp.deb
+	dpkg-deb --root-owner-group --build debian/tmp ..
 
 binary-arch:
