## mailcap 3.75

=== debian/changelog ===
mailcap (3.75) unstable; urgency=medium

  [ Josh Triplett ]
  * update-mime: Prioritize entries from `*mimeapps.list` files. This does not
    attempt to handle relative priorities between entries in those files; it
    just prioritizes everything in those files above everything not in those
    files. This suffices to prioritize applications that any desktop
    environment considers a suitable default (often general-purpose
    viewers/editors) over other applications that can also handle the same
    types (often more specialized tools). (Closes: #964723)

 -- Charles Plessy <plessy@debian.org>  Tue, 02 Sep 2025 09:10:10 +0900
