=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: mailcap
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mime-Support Packagers <team+debian-mimesupport-packagers@tracker.debian.org>
+Maintainer: Mime-Support Packagers <team+debian-mimesupport-packagers@tracker.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>
 Section: utils
 Priority: optional
+Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/mailcap
 Vcs-Git: https://salsa.debian.org/debian/mailcap.git
