## mailcap 3.75ubuntu1

=== debian/changelog ===
mailcap (3.75ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (lp: #2130162). Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 Oct 2025 09:38:56 +0100
