=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: mailcap
-Maintainer: Mime-Support Packagers <team+debian-mimesupport-packagers@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mime-Support Packagers <team+debian-mimesupport-packagers@tracker.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>
 Section: utils
 Priority: optional
